<ion-header class="ion-no-border">
  <ion-toolbar>
    <section class="header">
      <esspass-web-wallet-header-info></esspass-web-wallet-header-info>
    </section>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid class="ion-no-padding">
    <ion-row class="background foreground-img">
      <img
        src="../../assets/background/wallet-logo-home.svg"
        alt="home logo"
      />
      <ion-col size="12" class="ion-text-center h1-margin">
        <h1>ESSPASS</h1>
        <h1>Wallet</h1>
      </ion-col>

      <ion-col size="12" class="ion-text-center sample-description">
        <ion-text color="secondary"
          >This is a sample application intended for testing the end-to-end flow
          of a verifiable credential.
        </ion-text>
      </ion-col>
      <ion-col size="12" class="ion-text-center sample-login">
        <ion-text color="secondary"
          >Login to continue</ion-text
        >
      </ion-col>

      <ion-col size="12" class="ion-text-center">
        <ion-button
          shape="round"
          color="primary"
          class="ion-margin-bottom"
          (click)="login()"
          >Login / Register
        </ion-button>
      </ion-col>
    </ion-row>
  </ion-grid>
  <esspass-web-wallet-footer></esspass-web-wallet-footer>
</ion-content>
